package conf

type Config struct {
	ENV               string
	ServerName        string
	ShowSql           bool
	LogLevel          string
	LogColorful       bool
	LogResponseLength int
}

func BaseConfig(conf Config) {
	ENV = conf.ENV
	ServerName = conf.ServerName
	ShowSql = conf.ShowSql
	LogLevel = conf.LogLevel
	LogColorful = conf.LogColorful
	LogResponseLength = conf.LogResponseLength
}

var ENV = "test"

var ServerName = "git.168cad.top/zhengqiuyun/rym-util"

//ShowSql 是否打印SQL
var ShowSql = true //是否打印SQL

var LogLevel = "Debug"

//LogColorful 日志是否开启彩色打印
var LogColorful = true

var LogResponseLength = 1000
